Plugins: Amazon Linux Local Security Checks

Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities (ALAS-2014-327)

Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities (ALAS-2014-326)

Amazon Linux AMI : xalan-j2 Remote Code Execution Vulnerability (ALAS-2014-325)

Amazon Linux AMI : perl-YAML-LibYAML Buffer Overflow Vulnerability (ALAS-2014-324)

Amazon Linux AMI : file Denial of Service Vulnerability (ALAS-2014-323)

Amazon Linux AMI : curl Information Disclosure Vulnerability (ALAS-2014-322)

Amazon Linux AMI : libyaml Buffer Overflow Vulnerability (ALAS-2014-321)

Amazon Linux AMI Update: kernel / openssh Denial of Service (ALAS-2014-319)

Amazon Linux AMI : openssl Information Disclosure Vulnerability (ALAS-2014-320)

Amazon Linux AMI : subversion Remote Crash Vulnerability (ALAS-2014-318)

Amazon Linux AMI : kernel Denial of Service (ALAS-2014-317)

Amazon Linux AMI : net-snmp Buffer Overflow Vulnerability (ALAS-2014-316)

Amazon Linux AMI : yum Remote Attack Vulnerability (ALAS-2014-315)

Amazon Linux AMI : php55 Multiple Vulnerabilities (ALAS-2014-314)

Amazon Linux AMI : php54 Multiple Vulnerabilities (ALAS-2014-313)

Amazon Linux AMI : tomcat7 Denial of Service (ALAS-2014-312)

Amazon Linux AMI : 389-ds-base Authentication Vulnerability (ALAS-2014-311)

Amazon Linux AMI : mutt Remote Crash Vulnerability (ALAS-2014-310)

Amazon Linux AMI : httpd24 Denial of Service (ALAS-2014-309)

Amazon Linux AMI : nginx Buffer Overflow Vulnerability (ALAS-2014-308)

Amazon Linux AMI : kernel Privilege Escalation (ALAS-2013-190)

Amazon Linux AMI : libtiff Multiple Vulnerabilities (ALAS-2014-307)

Amazon Linux AMI : postgresql9 Multiple Vulnerabilities (ALAS-2014-306)

Amazon Linux AMI : postgresql8 Multiple Vulnerabilities (ALAS-2014-305)

Amazon Linux AMI : file Denial of Service (ALAS-2014-304)

Amazon Linux AMI : openswan Denial of Service (ALAS-2014-303)

Amazon Linux AMI : numpy Multiple Vulnerabilities (ALAS-2014-302)

Amazon Linux AMI : gnutls Certificate Verification Vulnerability (ALAS-2014-301)

Amazon Linux AMI : socat Denial of Service (ALAS-2014-300)

Amazon Linux AMI : lighttpd Multiple Vulnerabilities (ALAS-2014-299)

Amazon Linux AMI : mysql51 Multiple Vulnerabilities (ALAS-2014-298)

Amazon Linux AMI : graphviz-php Multiple Vulnerabilities (ALAS-2014-297)

Amazon Linux AMI : graphviz Multiple Vulnerabilities (ALAS-2014-296)

Amazon Linux AMI : curl Authentication Vulnerability (ALAS-2014-295)

Amazon Linux AMI : openldap Denial of Service (ALAS-2014-294)

Amazon Linux AMI : python27 Buffer Overflow Vulnerability (ALAS-2014-293)

Amazon Linux AMI : python26 Buffer Overflow Vulnerability (ALAS-2014-292)

Amazon Linux AMI : libyaml Denial of Service (ALAS-2014-291)

Amazon Linux AMI : ruby19 Denial of Service (ALAS-2014-290)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2014-289)

Amazon Linux AMI : puppet Filesystem Vulnerability (ALAS-2014-288)

Amazon Linux AMI : bind Denial of Service (ALAS-2014-287)

Amazon Linux AMI : augeas Privilege Vulnerability (ALAS-2014-286)

Amazon Linux AMI : graphviz-php Buffer Overflow Vulnerability (ALAS-2014-285)

Amazon Linux AMI : graphviz Buffer Overflow Vulnerability (ALAS-2014-284)

Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities (ALAS-2014-283)

Amazon Linux AMI : libXfont Buffer Overflow Vulnerability (ALAS-2014-282)

Amazon Linux AMI : ca-certificates Man-in-the-middle Vulnerability (ALAS-2014-281)

Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities (ALAS-2014-280)

Amazon Linux AMI : quagga Denial of Service (ALAS-2014-279)

Amazon Linux AMI : gnupg Side-channel Attack Vulnerability (ALAS-2014-278)

Amazon Linux AMI : xorg-x11-server Buffer Overflow Vulnerability (ALAS-2014-277)

Amazon Linux AMI : varnish Multiple Vulnerabilities (ALAS-2014-276)

Amazon Linux AMI : munin Multiple Vulnerabilities (ALAS-2014-275)

Amazon Linux AMI : nss Man-in-the-middle Vulnerability (ALAS-2014-274)

Amazon Linux AMI : openssl Remote Crash Vulnerability (ALAS-2014-273)

Amazon Linux AMI : pixman Buffer Overflow Vulnerability (ALAS-2014-272)

Amazon Linux AMI : openjpeg Multiple Vulnerabilities (ALAS-2014-271)

Amazon Linux AMI : mod_nss Remote Attack Vulnerability (ALAS-2013-253)

Amazon Linux AMI : glibc Multiple Vulnerabilities (ALAS-2013-270)

Amazon Linux AMI : subversion Multiple Vulnerabilities (ALAS-2013-269)

Amazon Linux AMI : ganglia Remote Attack Vulnerability (ALAS-2013-268)

Amazon Linux AMI : libjpeg-turbo Information Disclosure Vulnerability (ALAS-2013-267)

Amazon Linux AMI : nspr Multiple Vulnerabilities (ALAS-2013-266)

Amazon Linux AMI : nss Multiple Vulnerabilities (ALAS-2013-265)

Amazon Linux AMI : php55 Arbitrary Code Execution (ALAS-2013-264)

Amazon Linux AMI : php54 Arbitrary Code Execution (ALAS-2013-263)

Amazon Linux AMI : php Arbitrary Code Execution (ALAS-2013-262)

Amazon Linux AMI : coreutils Multiple Vulnerabilities (ALAS-2013-261)

Amazon Linux AMI : xorg-x11-server Information Disclosure Vulnerability (ALAS-2013-260)

Amazon Linux AMI : sudo Multiple Vulnerabilities (ALAS-2013-259)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2013-258)

Amazon Linux AMI : dracut Information Leak Vulnerability (ALAS-2013-257)

Amazon Linux AMI : openmpi Multiple Vulnerabilities (ALAS-2013-256)

Amazon Linux AMI : 389-ds-base Remote Crash Vulnerability (ALAS-2013-255)

Amazon Linux AMI : mod24_nss Remote Attack Vulnerability (ALAS-2013-254)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2013-252)

Amazon Linux AMI : wireshark Multiple Vulnerabilities (ALAS-2013-251)

Amazon Linux AMI : augeas Multiple Vulnerabilities (ALAS-2013-250)

Amazon Linux AMI : nginx Remote Attack Vulnerability (ALAS-2013-249)

Amazon Linux AMI : ruby Heap Overflow Vulnerability (ALAS-2013-248)

Amazon Linux AMI : ruby19 Heap Overflow Vulnerability (ALAS-2013-247)

Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities (ALAS-2013-246)

Amazon Linux AMI : gc Arbitrary Code Execution (ALAS-2013-245)

Amazon Linux AMI : postgresql8 Multiple Vulnerabilities (ALAS-2013-244)

Amazon Linux AMI : python-crypto Information Disclosure Vulnerability (ALAS-2013-243)

Amazon Linux AMI : scipy Arbitrary Code Execution (ALAS-2013-242)

Amazon Linux AMI : python26 Man-in-the-middle Vulnerability (ALAS-2013-241)

Amazon Linux AMI : mysql51 Denial of Service (ALAS-2013-240)

Amazon Linux AMI : mod24_fcgid Heap Overflow Vulnerability (ALAS-2013-239)

Amazon Linux AMI : mod_fcgid Heap Overflow Vulnerability (ALAS-2013-238)

Amazon Linux AMI : gnupg2 Remote Attack Vulnerability (ALAS-2013-237)

Amazon Linux AMI : gnupg Remote Attack Vulnerability (ALAS-2013-236)

Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities (ALAS-2013-235)

Amazon Linux AMI : xorg-x11-server Arbitrary Code Execution (ALAS-2013-234)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2013-233)

Amazon Linux AMI : xinetd Arbitrary Code Execution (ALAS-2013-232)

Amazon Linux AMI : rubygems Denial of Service (ALAS-2013-231)

Amazon Linux AMI : rubygems Denial of Service (ALAS-2013-230)

Amazon Linux AMI : ruby19 Object Taint Bypassing Vulnerability (ALAS-2013-229)

Amazon Linux AMI : kernel Denial of Service (ALAS-2013-228)

Amazon Linux AMI : nagios Insecure Temporary File Usage (ALAS-2013-227)

Amazon Linux AMI : libgcrypt Side-channel Attack Vulnerability (ALAS-2013-226)

Amazon Linux AMI : gnupg Side-channel Attack Vulnerability (ALAS-2013-225)

Amazon Linux AMI : php54 Multiple Vulnerabilities (ALAS-2013-224)

Amazon Linux AMI : 389-ds-base Multiple Vulnerabilities (ALAS-2013-223)

Amazon Linux AMI : cacti Multiple Vulnerabilities (ALAS-2013-222)

Amazon Linux AMI : subversion Denial of Service (ALAS-2013-221)

Amazon Linux AMI : python27 Man-in-the-middle Vulnerability (ALAS-2013-220)

Amazon Linux AMI : puppet Multiple Vulnerabilities (ALAS-2013-219)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2013-218)

Amazon Linux AMI : nss Multiple Vulnerabilities (ALAS-2013-217)

Amazon Linux AMI : nspr Multiple Vulnerabilities (ALAS-2013-216)

Amazon Linux AMI : haproxy Denial of Service (ALAS-2013-215)

Amazon Linux AMI : bind Denial of Service (ALAS-2013-214)

Amazon Linux AMI : puppet Arbitrary Code Execution (ALAS-2013-213)

Amazon Linux AMI : php54 Buffer Overvlow Vulnerability (ALAS-2013-212)

Amazon Linux AMI : php Buffer Overvlow Vulnerability (ALAS-2013-211)

Amazon Linux AMI : curl Information Disclosure Vulnerability (ALAS-2013-210)

Amazon Linux AMI : fail2ban Denial of Service (ALAS-2013-209)

Amazon Linux AMI : krb5 Denial of Service (ALAS-2013-208)

Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities (ALAS-2013-207)

Amazon Linux AMI : php54 Denial of Service (ALAS-2013-206)

Amazon Linux AMI : php Denial of Service (ALAS-2013-205)

Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities (ALAS-2013-204)

Amazon Linux AMI : nrpe Arbitrary Code Execution (ALAS-2013-203)

Amazon Linux AMI : socat Denial of Service (ALAS-2013-202)

Amazon Linux AMI : openvpn Chosen Ciphertext Vulnerability (ALAS-2013-201)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2013-200)

Amazon Linux AMI : libtirpc Remote Crash Vulnerability (ALAS-2013-199)

Amazon Linux AMI : mesa Multiple Vulnerabilities (ALAS-2013-198)

Amazon Linux AMI : gnutls Multiple Vulnerabilities (ALAS-2013-197)

Amazon Linux AMI : tomcat6 Denial of Service (ALAS-2013-196)

Amazon Linux AMI : ruby19 Denial of Service (ALAS-2013-195)

Amazon Linux AMI : httpd24 Multiple Vulnerabilities (ALAS-2013-194)

Amazon Linux AMI : httpd Multiple Vulnerabilities (ALAS-2013-193)

Amazon Linux AMI : openswan Buffer Overflow Vulnerability (ALAS-2013-192)

Amazon Linux AMI : tomcat7 Information Disclosure Vulnerability (ALAS-2013-191)

Amazon Linux AMI : nginx Denial of Service (ALAS-2013-189)

Amazon Linux AMI : libxml2 Denial of Service (ALAS-2013-188)

Amazon Linux AMI : mysql55 Multiple Vulnerabilities (ALAS-2013-187)

Amazon Linux AMI : mysql51 Multiple Vulnerabilities (ALAS-2013-186)

Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities (ALAS-2013-185)

Amazon Linux AMI : 389-ds-base Privilege Vulnerability (ALAS-2013-184)

Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities (ALAS-2013-183)

Amazon Linux AMI : krb5 Remote Crash Vulnerability (ALAS-2013-182)

Amazon Linux AMI : puppet Multiple Vulnerabilities (ALAS-2013-181)

Amazon Linux AMI : subversion Multiple Vulnerabilities (ALAS-2013-180)

Amazon Linux AMI : lighttpd Denial of Service (ALAS-2013-179)

Amazon Linux AMI : postgresql9 Multiple Vulnerabilities (ALAS-2013-178)

Amazon Linux AMI : perl Multiple Vulnerabilities (ALAS-2013-177)

Amazon Linux AMI : bind Denial of Service (ALAS-2013-176)

Amazon Linux AMI : httpd24 Multiple Vulnerabilities (ALAS-2013-175)

Amazon Linux AMI : httpd Multiple Vulnerabilities (ALAS-2013-174)

Amazon Linux AMI : ruby Multiple Vulnerabilities (ALAS-2013-173)

Amazon Linux AMI : gnutls Information Leak Vulnerability (ALAS-2013-172)

Amazon Linux AMI : openssl Multiple Vulnerabilities (ALAS-2013-171)

Amazon Linux AMI : cups Arbitrary Code Execution (ALAS-2013-170)

Amazon Linux AMI : jakarta-commons-httpclient Man-in-the-middle Vulnerability (ALAS-2013-169)

Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities (ALAS-2013-168)

Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities (ALAS-2013-167)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2013-166)

Amazon Linux AMI : openssh Arbitrary Code Execution (ALAS-2013-165)

Amazon Linux AMI : axis Man-in-the-middle Vulnerability (ALAS-2013-164)

Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities (ALAS-2013-163)

Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities (ALAS-2013-162)

Amazon Linux AMI : dnsmasq Denial of Service (ALAS-2013-161)

Amazon Linux AMI : pam Multiple Vulnerabilities (ALAS-2013-160)

Amazon Linux AMI : gdb Arbitrary Code Execution (ALAS-2013-159)

Amazon Linux AMI : bind Remote Attack Vulnerability (ALAS-2013-158)

Amazon Linux AMI : dhcp Remote Crash Vulnerability (ALAS-2013-157)

Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities (ALAS-2013-156)

Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities (ALAS-2013-155)

Amazon Linux AMI : kernel Denial of Service (ALAS-2013-154)

Amazon Linux AMI : php-ZendFramework XML Processing Vulnerability (ALAS-2013-153)

Amazon Linux AMI : mysql51 Multiple Vulnerabilities (ALAS-2013-152)

Amazon Linux AMI : java-1.7.0-openjdk Remote Attack Vulnerability (ALAS-2013-151)

Amazon Linux AMI : freetype Arbitrary Code Execution (ALAS-2013-150)

Amazon Linux AMI : nss Man-in-the-middle Vulnerability (ALAS-2013-149)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2013-148)

Amazon Linux AMI : openssh Denial of Service (ALAS-2012-99)

Amazon Linux AMI : python26 Multiple Vulnerabilities (ALAS-2012-98)

Amazon Linux AMI : net-snmp Remote Crash Vulnerability (ALAS-2012-97)

Amazon Linux AMI : php-pecl-apc XSS Vulnerability (ALAS-2012-96)

Amazon Linux AMI : php Multiple Vulnerabilities (ALAS-2012-95)

Amazon Linux AMI : postgresql8 Multiple Vulnerabilities (ALAS-2012-94)

Amazon Linux AMI : mysql55 Authentication Vulnerability (ALAS-2012-93)

Amazon Linux AMI : mysql51 Denial of Service (ALAS-2012-92)

Amazon Linux AMI : postgresql9 Multiple Vulnerabilities (ALAS-2012-91)

Amazon Linux AMI : quagga Denial of Service (ALAS-2012-90)

Amazon Linux AMI : expat Multiple Vulnerabilities (ALAS-2012-89)

Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities (ALAS-2012-88)

Amazon Linux AMI : socat Buffer Overflow Vulnerability (ALAS-2012-87)

Amazon Linux AMI : python-crypto Brute-Force Attack Vulnerability (ALAS-2012-86)

Amazon Linux AMI : openssl Integer Underflow Vulnerability (ALAS-2012-85)

Amazon Linux AMI : bind Multiple Vulnerabilities (ALAS-2012-84)

Amazon Linux AMI : kernel Networking Vulnerability (ALAS-2012-83)

Amazon Linux AMI : postgresql8 Multiple Vulnerabilities (ALAS-2012-82)

Amazon Linux AMI : python27 Multiple Vulnerabilities (ALAS-2012-81)

Amazon Linux AMI : python26 Multiple Vulnerabilities (ALAS-2012-80)

Amazon Linux AMI : rubygems Multiple Vulnerabilities (ALAS-2012-79)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2012-78)

Amazon Linux AMI : php Multiple Vulnerabilities (ALAS-2012-77)

Amazon Linux AMI : ImageMagick Multiple Vulnerabilities (ALAS-2012-76)

Amazon Linux AMI : puppet Multiple Vulnerabilities (ALAS-2012-75)

Amazon Linux AMI : nginx Buffer Overflow Vulnerability (ALAS-2012-74)

Amazon Linux AMI : openssl098e Buffer Overflow Vulnerability (ALAS-2012-73)

Amazon Linux AMI : openssl Buffer Overflow Vulnerability (ALAS-2012-72)

Amazon Linux AMI : wireshark Multiple Vulnerabilities (ALAS-2012-71)

Amazon Linux AMI : quagga Denial of Service (ALAS-2012-70)

Amazon Linux AMI : perl-YAML-libYAML Remote Crash Vulnerability (ALAS-2012-69)

Amazon Linux AMI : libpng Buffer Overflow Vulnerability (ALAS-2012-68)

Amazon Linux AMI : nvidia Memory Access Vulnerability (ALAS-2012-67)

Amazon Linux AMI : freetype Multiple Vulnerabilities (ALAS-2012-66)

Amazon Linux AMI : libtiff Buffer Overflow Vulnerability (ALAS-2012-65)

Amazon Linux AMI : iproute Remote Attack Vulnerability (ALAS-2012-64)

Amazon Linux AMI : nginx Information Leak Vulnerability (ALAS-2012-63)

Amazon Linux AMI : openssl Multiple Vulnerabilities (ALAS-2012-62)

Amazon Linux AMI : rpm Multiple Vulnerabilities (ALAS-2012-61)

Amazon Linux AMI : libtasn1 Remote Crash Vulnerability (ALAS-2012-60)

Amazon Linux AMI : gnutls Multiple Vulnerabilities (ALAS-2012-59)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2012-58)

Amazon Linux AMI : glibc Arbitrary Code Execution (ALAS-2012-57)

Amazon Linux AMI : libpng Buffer Overflow Vulnerability (ALAS-2012-56)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2012-55)

Amazon Linux AMI : systemtap Privilege Escalation (ALAS-2012-54)

Amazon Linux AMI : puppet Multiple Vulnerabilities (ALAS-2012-53)

Amazon Linux AMI : libxml2 Denial of Service (ALAS-2012-52)

Amazon Linux AMI : cvs Buffer Overflow Vulnerability (ALAS-2012-51)

Amazon Linux AMI : nagios XSS Vulnerability (ALAS-2012-50)

Amazon Linux AMI : libpng Buffer Overflow Vulnerability (ALAS-2012-49)

Amazon Linux AMI : texlive Multiple Vulnerabilities (ALAS-2012-48)

Amazon Linux AMI : libvorbis Buffer Overflow Vulnerability (ALAS-2012-47)

Amazon Linux AMI : httpd Multiple Vulnerabilities (ALAS-2012-46)

Amazon Linux AMI : kernel Denial of Service (ALAS-2012-45)

Amazon Linux AMI : mysql Multiple Vulnerabilities (ALAS-2012-44)

Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities (ALAS-2012-43)

Amazon Linux AMI : ghostscript Multiple Vulnerabilities (ALAS-2012-42)

Amazon Linux AMI : php Arbitrary Code Execution (ALAS-2012-41)

Amazon Linux AMI : t1lib Multiple Vulnerabilities (ALAS-2012-40)

Amazon Linux AMI : glibc Multiple Vulnerabilities (ALAS-2012-39)

Amazon Linux AMI : openssl Multiple Vulnerabilities (ALAS-2012-38)

Amazon Linux AMI : php Multiple Vulnerabilities (ALAS-2012-37)

Amazon Linux AMI : libxml2 Multiple Vulnerabilities (ALAS-2012-36)

Amazon Linux AMI : ruby Denial of Service (ALAS-2012-35)

Amazon Linux AMI : kernel Privilege Escalation Vulnerability (ALAS-2012-34)

Amazon Linux AMI : icu Buffer Overflow Vulnerability (ALAS-2012-33)

Amazon Linux AMI : cacti Multiple Vulnerabilities (ALAS-2012-32)

Amazon Linux AMI : dhcp Denial of Service (ALAS-2012-31)

Amazon Linux AMI : libtiff Multiple Vulnerabilities (ALAS-2012-147)

Amazon Linux AMI : bind Remote Attack Vulnerability (ALAS-2012-146)

Amazon Linux AMI : mysql51 Buffer Overflow Vulnerability (ALAS-2012-145)

Amazon Linux AMI : mysql55 Buffer Overflow Vulnerability (ALAS-2012-144)

Amazon Linux AMI : libxml2 Remote Attack Vulnerability (ALAS-2012-143)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2012-142)

Amazon Linux AMI : mysql51 Multiple Vulnerabilities (ALAS-2012-141)

Amazon Linux AMI : libproxy Buffer Overflow Vulnerability (ALAS-2012-140)

Amazon Linux AMI : ruby18 String Modification Vulnerability (ALAS-2012-139)

Amazon Linux AMI : bind Remote Attack Vulnerability (ALAS-2012-138)

Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities (ALAS-2012-137)

Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities (ALAS-2012-136)

Amazon Linux AMI : puppet Multiple Vulnerabilities (ALAS-2012-135)

Amazon Linux AMI : libxml2 Multiple Vulnerabilities (ALAS-2012-134)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2012-133)

Amazon Linux AMI : fetchmail Denial of Service (ALAS-2012-132)

Amazon Linux AMI : freeradius Buffer Overflow Vulnerability (ALAS-2012-131)

Amazon Linux AMI : munin Arbitrary Code Execution (ALAS-2012-130)

Amazon Linux AMI : postgresql8 Multiple Vulnerabilities (ALAS-2012-129)

Amazon Linux AMI : dbus Privilege Escalation (ALAS-2012-128)

Amazon Linux AMI : ghostscript Arbitrary Code Execution (ALAS-2012-127)

Amazon Linux AMI : libexif Arbitrary Code Execution (ALAS-2012-126)

Amazon Linux AMI : openjpeg Arbitrary Code Execution (ALAS-2012-125)

Amazon Linux AMI : bind Remote Crash Vulnerability (ALAS-2012-124)

Amazon Linux AMI : libxslt Multiple Vulnerabilities (ALAS-2012-123)

Amazon Linux AMI : kernel Privilege Vulnerability (ALAS-2012-122)

Amazon Linux AMI : postgresql9 Privilege Vulnerability (ALAS-2012-121)

Amazon Linux AMI : glibc Buffer Overflow Vulnerability (ALAS-2012-120)

Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities (ALAS-2012-119)

Amazon Linux AMI : kernel Memory Leak Vulnerability (ALAS-2012-118)

Amazon Linux AMI : openldap Cipher Vulnerability (ALAS-2012-117)

Amazon Linux AMI : php Remote Attack Vulnerability (ALAS-2012-116)

Amazon Linux AMI : dhcp Multiple Vulnerabilities (ALAS-2012-115)

Amazon Linux AMI : krb5 Multiple Vulnerabilities (ALAS-2012-114)

Amazon Linux AMI : bind Remote Crash Vulnerability (ALAS-2012-113)

Amazon Linux AMI : perl-DBD-Pg Arbitrary Code Execution (ALAS-2012-112)

Amazon Linux AMI : openjpeg Remote Crash Vulnerability (ALAS-2012-111)

Amazon Linux AMI : sudo Privilege Escalation (ALAS-2012-110)

Amazon Linux AMI : glibc Arbitrary Code Execution (ALAS-2012-109)

Amazon Linux AMI : nss Denial of Service (ALAS-2012-108)

Amazon Linux AMI : lighttpd Denial of Service (ALAS-2012-107)

Amazon Linux AMI : libtiff Multiple Vulnerabilities (ALAS-2012-106)

Amazon Linux AMI : rsyslog Buffer Overflow Vulnerability (ALAS-2012-105)

Amazon Linux AMI : xorg-x11-server Multiple Vulnerabilities (ALAS-2012-104)

Amazon Linux AMI : busybox Multiple Vulnerabilities (ALAS-2012-103)

Amazon Linux AMI : nss Multiple Vulnerabilities (ALAS-2012-102)

Amazon Linux AMI : openldap Remote Crash Vulnerability (ALAS-2012-101)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2012-100)

Amazon Linux AMI : nginx Denial of Service (ALAS-2011-30)

Amazon Linux AMI : jasper Buffer Overflow (ALAS-2011-29)

Amazon Linux AMI : krb5 Remote Crash Vulnerability (ALAS-2011-28)

Amazon Linux AMI : cyrus-imapd Multiple Vulnerabilities (ALAS-2011-27)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2011-26)

Amazon Linux AMI : tomcat6 Multiple Vulnerabilities (ALAS-2011-25)

Amazon Linux AMI : bind Denial of Service (ALAS-2011-24)

Amazon Linux AMI : cacti Multiple Vulnerabilities (ALAS-2011-23)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2011-22)

Amazon Linux AMI : nss HTTPS Certificate Weakness (ALAS-2011-21)

Amazon Linux AMI : freetype Input Validation Flaws (ALAS-2011-20)

Amazon Linux AMI : perl Multiple Vulnerabilities (ALAS-2011-19)

Amazon Linux AMI : openswan Remote Crash Vulnerability (ALAS-2011-18)

Amazon Linux AMI : perl-libwww-perl SSL Vulnerability (ALAS-2011-17)

Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2011-16)

Amazon Linux AMI : krb5 Remote Crash Vulnerability (ALAS-2011-15)

Amazon Linux AMI : rpm Package Header Parsing Error (ALAS-2011-14)

Amazon Linux AMI : xorg-x11-server Input Sanitation Errors (ALAS-2011-13)

Amazon Linux AMI : postgresql Hashing Vulnerability (ALAS-2011-12)

Amazon Linux AMI : puppet Multiple Vulnerabilities (ALAS-2011-11)

Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities (ALAS-2011-10)

Amazon Linux AMI : httpd Multiple Vulnerabilities (ALAS-2011-09)

Amazon Linux AMI : freetype Input Validation Flaws (ALAS-2011-08)

Amazon Linux AMI : php Multiple Vulnerabilities (ALAS-2011-07)

Amazon Linux AMI : openswan Denial of Service (ALAS-2011-06)

Amazon Linux AMI : perl-FCGI Remote Vulnerability (ALAS-2011-05)

Amazon Linux AMI : openssl Remote Vulnerability (ALAS-2011-04)

Amazon Linux AMI : ca-certificates Fradulent HTTPS Certificates (ALAS-2011-03)

Amazon Linux AMI : cyrus-imapd Buffer Overflow Vulnerability (ALAS-2011-02)

Amazon Linux AMI : httpd Range Header Vulnerability (ALAS-2011-01)